/*--- Avanquest WebEasy Page Style ---*/


.cc69               { /* Common */
	font            : bold 1.00em 'Papyrus';
	color           : #000000;
	}
.cc70               { /* Common */
	border          :  0.00em none #000000;
	font-size       : 1em;
	}
.cc71               { /* Common */
	font            : bold 0.83em 'Papyrus';
	color           : #ffffff;
	}
.cc72               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e8              { /* <P style="MARGIN: 0cm 0c... */
	position        : absolute;
	left            :  0.50em;
	top             : 18.94em;
	width           : 25.44em;
	height          : 27.75em;
	}
div#e7              { /* Fear Not the Darkness\ */
	background      : transparent url(images/marroccocounselling016002.jpg) no-repeat center;
	position        : absolute;
	left            : 21.38em;
	top             :  2.38em;
	width           : 21.25em;
	height          :  4.25em;
	}
span#e6             { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling016001.gif) no-repeat center;
	position        : absolute;
	left            :  3.44em;
	top             :  2.13em;
	width           :  6.56em;
	height          :  2.31em;
	}
div#e5              { /* Approach */
	position        : absolute;
	left            :  5.25em;
	top             :  2.92em;
	width           :  7.80em;
	height          :  4.28em;
	}
div#e4              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            : 27.19em;
	top             : 21.44em;
	width           : 18.75em;
	height          : 26.25em;
	}
div#e3              { /* <P style="TEXT-ALIGN: ce... */
	overflow:scroll;
	position        : absolute;
	left            : 47.63em;
	top             : 21.38em;
	width           : 14.50em;
	height          : 26.31em;
	}
div#e2              { /* <DIV><FONT color="#ffffc... */
	position        : absolute;
	left            :  1.56em;
	top             :  6.44em;
	width           : 43.75em;
	height          : 11.81em;
	}
div#e1              {
	background-color: transparent;
	position        : absolute;
	left            : 45.50em;
	top             :  4.63em;
	width           : 16.19em;
	height          : 13.56em;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
